{
	"name": "form/local/input/order/order-sales1/query.json",
	"table": [
		{
			"table": "order",
			"record_type": ["sales"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"ord.order_id",
		"ord.company_id",
		"ord.delivery_company_id",
		"ord.invoicing_company_id",
		"ord.person_id",
		"ord.json_data.supplier_id",
		"ord.currency_id",
		"ord.json_data.cost_center",
		"ord.our_reference",
		"ord.your_reference",
		"ord.json_data.your_reference_of_delivery",
		"ord.json_data.your_reference_of_invoice",
		"ord.terms_of_payment_id",
		"ord.way_of_delivery",
		"ord.term_of_delivery",
		"ord.order_type",
		"ord.order_state",
		"ord.confirmation_date",
		"ord.order_date",
		"ord.json_data.first_delivery_date",
		"ord.json_data.mark",
		"ord.json_data.customer_project",
		"ord.company_reference_number",
		"ord.discount_price",
		"ord.json_data.collection_invoice",
		"ord.json_data.sales_price_wo_discount",
		"ord.price_without_vat",
		"ord.json_data.postcalc_date",
		"ord.vat_price"
	],
	"query": [
		["ord.record_id", "=", "record_id"]
	],
	"limit": 1
}
